Anonymous Login
2019-10-15 11:41 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000938v3.0 Release[All Projects] Generalpublic2013-08-28 11:12
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000938: store:check throws error on empty email (not compulsury, therefore allowed)
Descriptionemail is not a required field, so empty email is allowed.

store check prevents saving of company if email format is wrong.

At the moment, for every company to store, one needs to enter a correctly formatted dummy email address.

email address check should only be performed if email field is not empty nor spaces only

Klaus
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002166

caseydk (administrator)

Resolved in r2017

Here's the patch: http://forums.web2project.net/viewtopic.php?t=4074
+Notes

-Issue History
Date Modified Username Field Change
2011-08-27 03:21 opto New Issue
2011-08-28 20:23 caseydk Note Added: 0002166
2011-08-28 20:23 caseydk Status new => resolved
2011-08-28 20:23 caseydk Resolution open => fixed
2011-08-28 20:23 caseydk Assigned To => caseydk
2011-08-28 20:23 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-08-28 11:12 caseydk Status resolved => closed
2013-08-28 11:12 caseydk Fixed in Version => 3.0.0
+Issue History